@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Outfit;
}

body{
    background: white;
    text-align: center;
    font-family: outfit;
    min-height: 100vh;
}

.logo{
    margin-top: 20px;

}

.sign-co{
    max-width: 350px;
    border: 1px solid #d2d2d2;
    margin: auto;
    margin-top: 20px;
    padding: 20px 26px;
    border-radius: 8px;
    text-align: left;
}

.sign-title{
    font-size: 28px;
    font-weight: 400;
}

.input-lable{
    margin-top: 20px;
}

.sign-co input{
    width: 100%;
    height: 32px;
    margin-top: 5px;
    padding: 3px 7px;
    border-radius: 3px;
    border: 1px solid #d2d2d2;
}

.sign-co input:focus{
    outline: 1px solid peru;
}

.sign-co button{
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    height: 32px;
    margin: 15px 0;
    background: #ffd814;
    border-radius: 8px;
    cursor: pointer;
    border: none;
}

.sign-co button:hover{
    background: orangered;
    color: white;
}

.sign-co span{
    color: #0026ff;
}

.sign-help{
    font-size: 13px;
    margin: 20px 0;
}

.sign-co hr{
    border: none;
    height: 1px;
    background-color: #d4d4d4;
}

.sign-co h4{
    margin: 15px 0;
    font-size: 12px;
}

.sign-bu{
    font-size: 13px;
}

.sing-bot{
    width: 350px;
    font-size: 13px;
    color: #737373;
    margin: 20px 0;
    display: flex;
    align-items: center;
    justify-self: center;
    gap: 6px;
}
.sing-bot hr{
    border: none;
    height: 1px;
    background-color: #949494;
    width: 110px;
}

.signup{
    width: 350px;
    height: 30px;
    font-size: 13px;
    background: white;
    border-radius: 5px;
    border: 1px solid #ffd814;
    transition: 0.5s ease;
}

.signup:hover{
    background: #ffd814;
}

footer{
    width: 100%;
    height: auto;
    max-height: 200px;
    margin-top: 20px;
    padding: 20px 0;
    position: fixed;
    bottom: 0;
    background: linear-gradient(to bottom, #f4f4f4, white);
    border: 2px solid #ededed;
    font-size: 12px;
}
.footer-links{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 20px;
}

.footer-links a{
    text-decoration: none;
    color: orangered;
    font-size: 16px;
}